#acesso {
	width:420px;
	height:89px;
	background-image: url(imagens/erro.png);
	margin: auto;
	margin-top: 25px;
}
#acesso .login {
	margin-top:10px;
	margin-left:15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF0000;
	margin-bottom: 3px;
}
#acesso .senha {
	margin-top:5px;
	margin-left:160px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-attachment: fixed;
	width: 45px;
	height: 40px;
	background-image: url(imagens/erro_icone.png);
}
#acesso .input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid #006600;
}


fieldset 
{
	border: #26a solid 1px;
	width: 764px;
	height: auto;
	margin-left: 0px;
}
legend {
	border: #26a solid 1px;
	padding: 1px 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background: #FAFAFA;
}

.titulo_tabela_art {
	color: #333366;
	font-weight: bold;
}


#table_corpo_anuidade {
	text-align:left;
	width:700px;
	background-image: url(imagens/bgBody.jpg);
	background-repeat: top left repeat-x fixed;
	margin: 0px;
}
.tabela_titulo_anuidade  {
	margin: 0px;
	background-color: #F8F8F8;
	color: #006666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	
}
.tabela_titulo_anuidade2  {
	margin: 0px;
	color: #2f73b2;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	
}

#tabela_titulo  {
	margin: 0px;
	background-color: #F8F8F8;
	color: #006666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #006666;
	
}

#bodyprincipal {
 margin: 0px;
 background:#FFFFFF;
 color: #333333;
}
#bodyprincipal2 {
	margin-left: 0px;
	margin-top: 0px;
}
.table_geral {
	width:760px;
	background-image: url(imagens/fundoSite.jpg);
	background-repeat: repeat-y;
	background-position: center center;
	text-align: center;
	border: 1px solid #006699;
	margin: auto;
}
.input {
	font-family: Tahoma, sans-serif;
	font-size: 12px;
	color: #3F81BC;
	text-decoration: none;
	border: 1px solid #3F81BC;
	background-color: #FAFAFA;
}
#table_cabecalho {
	width:777px;
	height:119px;
	background-image: url(imagens/cabecalho.jpg);
}

#menu {
	width:100px;
	margin-left: 2px;
	text-align: center;
	padding-left: 8px;
	height: 17px;
}
#menu_titulo {
	width:163px;
	color: #666600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	text-align: center;
	background-image: url(imagens/menuPrincipal.jpg);
	height: 17px;
	vertical-align: top;
 }

#menu_opcoes {
	background-image: url(imagens/menuOpcoes.jpg);
	height: 15px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	width: 80px;
 }

#menu_opcoes a {
	color: #333366;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
}
#menu_opcoes a:hover{
	/*background-image: url(imagens/menuOpcoesHover.jpg);*/
}
a.saibaMais {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
a:hover.saibaMais {
	text-decoration: underline;
}
a.tituloMN {
	color: #0066CC;
	text-decoration: none;
	font-weight: normal;
}
a:hover.tituloMN {
	text-decoration: underline;
}
.cursosdata{
	margin-top: 10px;
	color: #2F73B2;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
} 
.cursostexto{
	width:400px;
	margin-top: 3px;
	color: #006699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
} 
.texto1{
	width:400px;
	color: #006666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
} 
.texto2{
	width:400px;
	margin-top: 3px;
	color: #006666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
} 
.texto3{
	width:400px;
	margin-top: 3px;
	color: #2f73b2;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
} 
.texto4{
	color: #006666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
} 
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-left: 2px;
}
#cabecalho1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-left: 0px;
}
.erro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}

#cabecalho {
 height:auto;
}
a.tituloMN {
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}

a.saibaMais {
	margin-right:30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}

#table_corpo {
	text-align:left;
	width:764px;
	background-image: url(imagens/bgBody.jpg);
	background-repeat: top left repeat-x fixed;
	margin: 0px;
}
#td_corpo {
	text-align:left;
	width:764px;
	background-image: url(imagens/bgBody.jpg);
	background-repeat: top left repeat-x fixed;
	margin: 0px;
}
.botao_voltar a {
	font: 12px  Tahoma, sans-serif;;
	color: #3F81BC;
	text-decoration:  none;
	text-align: center;
	margin-right:1px;
	border: 1px solid #3F81BC;
	background-color: #FAFAFA;
	padding:3px 5px 3px 5px;
}
.botao_voltar a:hover {
color: #666666;
background: #FCFCFC;
border: 1px solid #666666;
}
#altera_art_field {
border: #26a solid 1px;
	width: 710px;
	height: auto;
	margin-left: 0px;
}
#altera_art_legend {
	border: #26a solid 1px;
	padding: 1px 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background: #FAFAFA;
}
